{
  "entity.minecraft.trader_llama": "§fOniṣowo Llama",
  "inventory.binSlot": "§fRun Ohun kan",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fCrafter",
  "entity.minecraft.villager.cleric": "§fAlufa",
  "container.upgrade": "§fOhun elo igbesoke",
  "itemGroup.search": "§fSearch Awọn ohun kan",
  "container.stonecutter": "§fOkuta Gige",
  "itemGroup.combat": "§fIja",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fÀyà",
  "entity.minecraft.villager.librarian": "§fIkawe",
  "entity.minecraft.wandering_trader": "§fOniṣowo Onijaja",
  "itemGroup.inventory": "§fOja Iwalaaye",
  "container.loom": "§fLoom",
  "itemGroup.coloredBlocks": "§fAwọn bulọọki awọ",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fAgbẹ",
  "container.hopper": "§fOhun kan Hopper",
  "entity.minecraft.dark_oak_chest_boat": "§fDark Oak Boat with Chest",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fOak Boat with Chest",
  "entity.minecraft.horse": "§fẸṣin",
  "entity.minecraft.acacia_chest_boat": "§fAcacia Boat with Chest",
  "container.enchant": "§fEnchant",
  "entity.minecraft.jungle_chest_boat": "§fJungle Boat with Chest",
  "merchant.level.3": "§fOludaduro",
  "entity.minecraft.cherry_chest_boat": "§fCherry Boat with Chest",
  "entity.minecraft.villager.fisherman": "§fApeja",
  "entity.minecraft.spruce_chest_boat": "§fSpruce Boat with Chest",
  "itemGroup.consumables": "§fAwọn ohun elo",
  "entity.minecraft.donkey": "§fKẹtẹkẹtẹ",
  "container.chestDouble": "§fÀyà nla",
  "itemGroup.foodAndDrink": "§fOunje ati ohun mimu",
  "container.enderchest": "§fEnder Àyà",
  "entity.minecraft.mangrove_chest_boat": "§fMangrove Boat with Chest",
  "container.smoker": "§fSmoker",
  "container.dispenser": "§fOlupilẹṣẹ",
  "entity.minecraft.birch_chest_boat": "§fBirch Boat with Chest",
  "itemGroup.tools": "§fAwọn irinṣẹ & Awọn ohun elo",
  "container.isLocked": "§f%s ti wa ni titiipa!",
  "itemGroup.crafting": "§fṢiṣẹda",
  "merchant.level.1": "§fOṣu kọkanla",
  "inventory.hotbarSaved": "§fAwọn irinṣẹ ti a fipamọ (mu pada -%1$s +%2$s)",
  "merchant.trades": "§fAwọn iṣowo",
  "entity.minecraft.villager.none": "§fAbule",
  "container.grindstone_title": "§fTitunṣe & Disenchant",
  "itemGroup.buildingBlocks": "§fAwọn bulọọki ile",
  "container.spectatorCantOpen": "§fLagbara lati ṣii. Ìkógun ko ti ipilẹṣẹ sibẹsibẹ.",
  "container.enchant.lapis.many": "§f%s Lapis Lazuli",
  "entity.minecraft.chest_boat": "§fBoat with Chest",
  "entity.minecraft.chest_minecart": "§fMinecart pẹlu àya",
  "entity.minecraft.villager.cartographer": "§fOluyaworan",
  "container.shulkerBox": "§fApoti Shulker",
  "container.furnace": "§fIleru",
  "entity.minecraft.mule": "§fÌbaaka",
  "container.inventory": "§fOja-ọja",
  "entity.minecraft.llama": "§fLlama",
  "container.repair": "§fTunṣe & Orukọ",
  "container.enchant.level.many": "§f%s Ipele Enchantment",
  "entity.minecraft.bamboo_chest_raft": "§fBamboo Raft with Chest",
  "container.lectern": "§fLectern",
  "container.enchant.lapis.one": "§f1 Lapis Lazuli",
  "entity.minecraft.villager.armorer": "§fIhamọra",
  "entity.minecraft.pale_oak_chest_boat": "§fPale Oak Boat with Chest",
  "entity.minecraft.villager.toolsmith": "§fIrinṣẹ",
  "entity.minecraft.villager.shepherd": "§fOluṣọ-agutan",
  "container.repair.expensive": "§fGbowo Giga!",
  "container.shulkerBox.more": "§fati %s siwaju sii...",
  "container.enchant.level.one": "§f1 Ipele Enchantment",
  "itemGroup.natural": "§fAdayeba ohun amorindun",
  "entity.minecraft.zombie_horse": "§fẸṣin Ebora",
  "entity.minecraft.villager.fletcher": "§fFletcher",
  "merchant.deprecated": "§fAwọn alagbeja tun pada si igba meji fun ọjọ kan.",
  "container.blast_furnace": "§fBlast Furnace",
  "inventory.hotbarInfo": "§fFi awọn ohun elo pamọ pẹlu lilo%1$s +%2$s",
  "container.brewing": "§fPipọnti Duro",
  "itemGroup.ingredients": "§fEroja",
  "container.barrel": "§fKeg",
  "itemGroup.functional": "§fAwọn bulọọki iṣẹ",
  "entity.minecraft.villager.butcher": "§fApaniyan",
  "itemGroup.hotbar": "§fAwọn Ohun elo Ifipamọ",
  "entity.minecraft.villager.leatherworker": "§fAwọ Osise",
  "entity.minecraft.villager.weaponsmith": "§fOniṣẹ ohun ija",
  "itemGroup.redstone": "§fRedstone ohun amorindun",
  "merchant.level.2": "§fIbẹkọ",
  "container.creative": "§fAṣayan Nkan",
  "entity.minecraft.camel": "§fRakunmi",
  "entity.minecraft.skeleton_horse": "§fEgungun Esin",
  "container.dropper": "§fApanirun",
  "container.crafting": "§fṢiṣẹda",
  "entity.minecraft.villager.mason": "§fOluwa",
  "itemGroup.spawnEggs": "§fAwọn Ẹyin ti a pa",
  "entity.minecraft.villager.nitwit": "§fNitwit",
  "itemGroup.op": "§fAwọn ohun elo onišẹ",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fIye owo Enchantment:%1$s",
  "container.beacon": "§fBekini",
  "merchant.level.5": "§fTitunto si",
  "entity.minecraft.hopper_minecart": "§fMinecart pẹlu Hopper",
  "entity.minecraft.villager": "§fAbule",
  "container.cartography_table": "§fTabili lati ṣẹda awọn maapu",
  "merchant.level.4": "§fIwé",
  "container.enchant.level.requirement": "§fIpele ti a beere:%s"
}
